#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:27 CET 2004
x-viet-tcvn5712.title=Vietnamita (TCVN)
iso-8859-7.title=Grec (ISO-8859-7)
chardet.off.title=(Desactivat)
ibm857.title=Turc (IBM-857)
chardet.cjk_parallel_state_machine.title=Asi\u00E0tic oriental
gb2312.title=Xin\u00E8s simplificat (GB2312)
x-mac-hebrew.title=Hebreu (MacHebrew)
x-mac-ukrainian.title=Cir\u00EDl\u00B7lic/Ucra\u00EFn\u00E8s (Mac)
windows-1257.title=B\u00E0ltic (Windows-1257)
big5.title=Xin\u00E8s tradicional (Big5)
x-windows-949.title=Core\u00E0 (UHC)
gb18030.title=Xin\u00E8s simplificat (GB18030)
windows-1251.title=Cir\u00EDl\u00B7lic (Windows-1251)
iso-8859-13.title=B\u00E0ltic (ISO-8859-13)
iso-8859-1.title=Occidental (ISO-8859-1)
x-sun-unicode-india-0.title=Hindi (SunDevanagari)
x-iso-8859-6-16.title=\u00C0rab (Langbox ISO-8859-6.16)
koi8-r.title=Cir\u00EDl\u00B7lic (KOI8-R)
chardet.ukprob.title=Ucra\u00EFn\u00E8s
x-user-defined.title=Definit per l'usuari
armscii-8.title=Armeni (ARMSCII-8)
chardet.zh_parallel_state_machine.title=Xin\u00E8s
windows-1256.title=\u00C0rab (Windows-1256)
iso-8859-6.title=\u00C0rab (ISO-8859-6)
ibm850.title=Occidental (IBM-850)
x-mac-croatian.title=Croat (MacCroatian)
chardet.alis_charset_detector.title=Tots
x-mac-farsi.title=Farsi (MacFarsi)
windows-1250.title=Centreeuropeu (Windows-1250)
ibm862.title=Hebreu (IBM-862)
iso-8859-11.title=Tailand\u00E8s (ISO-8859-11)
iso-8859-5.title=Cir\u00EDl\u00B7lic (ISO-8859-5)
utf-16le.title=Unicode (UTF-16 Little Endian)
ibm855.title=Cir\u00EDl\u00B7lic (IBM-855)
big5-hkscs.title=Xin\u00E8s tradicional (Big5-HKSCS)
x-mac-devanagari.title=Hindi (MacDevanagari)
iso-8859-8-e.title=Hebreu (ISO-8859-8-E)
utf-16.title=Unicode (UTF-16)
x-gbk.title=Xin\u00E8s simplificat (GBK)
windows-1255.title=Hebreu (Windows-1255)
chardet.ruprob.title=Rus
iso-8859-16.title=Roman\u00E8s (ISO-8859-16)
x-euc-tw.title=Xin\u00E8s tradicional (EUC-TW)
hz-gb-2312.title=Xin\u00E8s simplificat (HZ)
x-mac-turkish.title=Turc (MacTurkish)
chardet.universal_charset_detector.title=Universal
ibm874.title=Tailand\u00E8s (IBM-874)
iso-2022-jp.title=Japon\u00E8s (ISO-2022-JP)
chardet.ko_parallel_state_machine.title=Core\u00E0
iso-8859-6-e.title=\u00C0rab (ISO-8859-6-E)
x-mac-gujarati.title=Gujarati (MacGujarati)
iso-2022-cn.title=Xin\u00E8s simplificat (ISO-2022-CN)
viscii.title=Vietnamita (VISCII)
windows-1254.title=Turc (Windows-1254)
utf-32le.title=Unicode (UTF-32 Little Endian)
ibm866.title=Cir\u00EDl\u00B7lic/Rus (CP-866)
iso-2022-kr.title=Core\u00E0 (ISO-2022-KR)
iso-8859-10.title=N\u00F2rdic (ISO-8859-10)
x-mac-greek.title=Grec (MacGreek)
iso-8859-4.title=B\u00E0ltic (ISO-8859-4)
euc-jp.title=Japon\u00E8s (EUC-JP)
iso-ir-111.title=Cir\u00EDl\u00B7lic (ISO-IR-111)
chardet.zhtw_parallel_state_machine.title=Xin\u00E8s tradicional
koi8-u.title=Cir\u00EDl\u00B7lic/Ucra\u00EFn\u00E8s (KOI8-U)
ibm864i.title=\u00C0rab (IBM-864-I)
utf-16be.title=Unicode (UTF-16 Big Endian)
chardet.zhcn_parallel_state_machine.title=Xin\u00E8s simplificat
windows-1253.title=Grec (Windows-1253)
iso-8859-15.title=Occidental (ISO-8859-15)
x-iso-8859-6-8-x.title=\u00C0rab (Langbox)
shift_jis.title=Japon\u00E8s (Shift_JIS)
iso-8859-9.title=Turc (ISO-8859-9)
iso-8859-3.title=Europeu meridional 
x-viet-vps.title=Vietnamita (VPS)
x-mac-roman.title=Occidental (MacRoman)
x-mac-icelandic.title=Island\u00E8s (MacIcelandic)
iso-8859-8-i.title=Hebreu (ISO-8859-8-I)
x-mac-ce.title=Centreeuropeu (MacCE)
tis-620.title=Tai (TIS-620)
iso-8859-6-i.title=\u00C0rab (ISO-8859-6-I)
utf-8.title=Unicode (UTF-8)
x-mac-romanian.title=Roman\u00E8s (MacRomanian)
us-ascii.title=Angl\u00E8s (US-ASCII)
euc-kr.title=Core\u00E0 (EUC-KR)
windows-1258.title=Vietnamita (Windows-1258)
iso-8859-14.title=C\u00E8ltic (ISO-8859-14)
chardet.ja_parallel_state_machine.title=Japon\u00E8s
iso-8859-8.title=Hebreu visual (ISO-8859-8)
x-mac-gurmukhi.title=Gurmukhi (MacGurmukhi)
geostd8.title=Georgi\u00E0 (GEOSTD8)
iso-8859-2.title=Centreeuropeu (ISO-8859-2)
x-johab.title=Core\u00E0 (JOHAB)
ibm852.title=Europeu central (IBM-852)
utf-32be.title=Unicode (UTF-32 Big Endian)
x-mac-cyrillic.title=Cir\u00EDl\u00B7lic (MacCyrillic)
utf-7.title=Unicode (UTF-7)
x-mac-arabic.title=\u00C0rab (MacArabic)
windows-874.title=Tailand\u00E8s (Windows-874)
windows-1252.title=Occidental (Windows-1252)
ibm864.title=\u00C0rab (IBM-864)
